Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Info] WARNING | ShellSock Bash Vulnerability !!!
#1
Baru-baru ini ditemukan bug dari bash yang bernama "ShellSock", bagi yang punya server silahkan update BASH-nya ke versi lebih baru.

[Image: 10639532_819760491397873_3256537907725575808_n.jpg]

update bash

Register or login to see this content

sumur: [Only registered and activated users can see links Click here to register]
Reply